Subject: bug#31371: 26.1; Menu-bar stops working after search

From: Stefan Kangas <[email-masked]>
Date: Sat, 9 Nov 2019 11:18:36 +0100

Stefan Kangas <[email-masked]> writes:

> Perhaps we could apply it to give it some real world testing.  We
> could always revert the patch before Emacs 27.1 is released if it
> turns out to cause any problems.  Any objections to that plan?
> Otherwise, I'll go ahead and do that in a couple of days.

No objections within 4 days, so I've now pushed the fix to master as
commit 6daa80d04e.  I'll leave the bug open for another couple of
weeks.  Please report here if you see any issues related to this
patch.

Best regards,
Stefan Kangas